body 
{ 
background:#ffffff;
font-size:14px;
font-family:tahoma;
color:#41413a;
margin:0px;
padding:0px;
}

p{margin:0px; padding:0px;}

a,a:hover{color:#676660;}

.header_bg{background:url(../images/header_bg.jpg) repeat-x #fffeec;}

.content_bg{background:url(../images/cont_bg.jpg) repeat-x #fffef0;}

.content{padding:30px 30px 50px 30px;} 

#foot{background:#1d1e22;font-size:11px;color:#bebebe;}

#foot li{list-style:none; padding-left:15px;}

#foot li a{color:#bebebe;text-decoration: none;padding:0px 0px 0px 3px;}

#foot li a:hover{text-decoration:underline;}

.col{color:#676660;}

.col a{color:#676660;text-decoration:underline;}

.col a:hover{text-decoration:none;}